Ubuntu 15.10 & RMagick

Installing ‘rmagick’ gem on Ubuntu has always been a bitch, but on 15.10 it went to a whole new level. After spending 2 hours over the net, i found this solution:


sudo apt-get install libmagickwand-dev
sudo apt-get install graphicsmagick-imagemagick-compat
PATH="/usr/lib/x86_64-linux-gnu/ImageMagick-6.8.9/bin-Q16:$PATH" gem install rmagick -v '2.13.2'

More info here: https://github.com/rmagick-temp/rmagick/issues/133